version: 0.31.10004
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: 7/cA1q0FsPDW16QamSPwmJNFsfkbz9Z1tnWgYBi0y59bcIomA1yejjTXspEKOvwaZv4ICjCPsS+ygxjUSxoAWQ==
    size: 164229873
path: PrivacySafe-Setup-x64.exe
sha512: 7/cA1q0FsPDW16QamSPwmJNFsfkbz9Z1tnWgYBi0y59bcIomA1yejjTXspEKOvwaZv4ICjCPsS+ygxjUSxoAWQ==
releaseDate: '2026-08-19T14:59:22.787Z'
